-S 1  -X RUN  -Q 0 -L 2   139 400
-S 0  -X RUN  -Q 0 -L 2   131 400
-S 1  -X RUN  -Q 0 -L 2   87 250
-S 0  -X RUN  -Q 0 -L 2   85 400
-S 0  -X RUN  -Q 0 -L 2   72 400
-S 0  -X RUN  -Q 1 -L 1   67 300
-S 2  -X RUN  -Q 1 -L 1   64 250
-S 2  -X RUN  -Q 1 -L 1   61 250
-S 2  -X RUN  -Q 1 -L 1   49 400
-S 2  -X RUN  -Q 1 -L 1   44 250
-S 4  -X RUN  -Q 2 -L 1   35 150
-S 4  -X RUN  -Q 2 -L 1   25 150
-S 4  -X RUN  -Q 2 -L 1   19 200
-S 4  -X RUN  -Q 2 -L 1   18 150
-S 3  -X RUN  -Q 3 -L 1   17 175
-S 3  -X RUN  -Q 3 -L 1   15 125
-S 3  -X RUN  -Q 3 -L 1   12 100
-S 3  -X RUN  -Q 3 -L 1   11 100
